{
  "sections": {
    "slideshow-v3": {
      "type": "slideshow-v3",
      "blocks": {
        "61db5fa9-dcf1-46fc-8bdc-4113692462c2": {
          "type": "slideshow",
          "settings": {
            "reverse_layout": false,
            "subtitle": "Up to 15% off",
            "subtitle_font_size": 1.4,
            "subtitle_font_weight": 500,
            "subtitle_animation": "fade-up",
            "title": "furniture indoor <br> product",
            "title_font_size": 6.2,
            "title_font_weight": 400,
            "title_animation": "fade-up",
            "description": "Always there for you, it provides your family with <br> the darkest interior products.",
            "description_font_size": 1.6,
            "description_font_weight": 400,
            "description_animation": "fade-up",
            "button_text": "SHOP NOW",
            "button_link": "shopify://collections/all",
            "button_mode": "dark",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 0,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "image_desktop": "shopify://shop_images/image_sl2_2.png",
            "image_desktop_animation": "fade-up",
            "image_mobile": "shopify://shop_images/image_sl2_2.png",
            "image_mobile_animation": "fade-up",
            "video": "",
            "color_scheme": "background-1",
            "background_color": "#C9C5C0",
            "background_gradient": ""
          }
        },
        "cc090156-b66e-4887-ad09-78f94b043fa1": {
          "type": "slideshow",
          "settings": {
            "reverse_layout": false,
            "subtitle": "Up to 15% off",
            "subtitle_font_size": 1.4,
            "subtitle_font_weight": 500,
            "subtitle_animation": "fade-up",
            "title": "Diana diamante <br> furniture",
            "title_font_size": 6.2,
            "title_font_weight": 400,
            "title_animation": "fade-up",
            "description": "Always there for you, it provides your family with <br> the darkest interior products.",
            "description_font_size": 1.6,
            "description_font_weight": 400,
            "description_animation": "fade-up",
            "button_text": "SHOP NOW",
            "button_link": "shopify://collections/all",
            "button_mode": "dark",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 0,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "image_desktop": "shopify://shop_images/image_sl2_1.png",
            "image_desktop_animation": "fade-up",
            "image_mobile": "shopify://shop_images/image_sl2_1.png",
            "image_mobile_animation": "fade-up",
            "video": "",
            "color_scheme": "background-1",
            "background_color": "#C9C5C0",
            "background_gradient": ""
          }
        }
      },
      "block_order": ["61db5fa9-dcf1-46fc-8bdc-4113692462c2", "cc090156-b66e-4887-ad09-78f94b043fa1"],
      "settings": {
        "width": "box",
        "autoplay": false,
        "speed": 5,
        "padding_top": 0,
        "padding_bottom": 50
      }
    },
    "collection-v3": {
      "type": "collection-v3",
      "blocks": {
        "collection_DJGtXg": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/coll2_1.jpg",
            "collection": "product-card-style-07"
          }
        },
        "collection_YwyFG6": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/coll2_2.jpg",
            "collection": "collection-title-style-04"
          }
        },
        "collection_Tdafnj": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/coll2_3.jpg",
            "collection": "grid-6-columns"
          }
        },
        "collection_zghU6R": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/coll2_4.jpg",
            "collection": "collection-title-style-03"
          }
        },
        "collection_DJGtXg1": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/coll2_5.jpg",
            "collection": "media-video"
          }
        }
      },
      "block_order": ["collection_DJGtXg", "collection_YwyFG6", "collection_Tdafnj", "collection_zghU6R", "collection_DJGtXg1"],
      "settings": {
        "width": "box",
        "title": "",
        "subtitle": "",
        "align": "left",
        "columns_limit": 3,
        "gap": 30,
        "auto_play": false,
        "hover": "shake",
        "aspect_ratio": "3/4",
        "color_scheme": "background-1",
        "background_color": "#ffffff",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 0,
        "padding_bottom": 50
      }
    },
    "banner-v8": {
      "type": "banner-v8",
      "settings": {
        "width": "box",
        "hover": "hover1",
        "gap": 50,
        "reverse_layout": false,
        "title": "Luminous Living: Innovative <br> Lighting Designs",
        "subtitle": "Most of the style’s furniture has a touch of modern European <br> furniture with a simple design to create harmony with the dark <br> interior design…",
        "description": "",
        "link_banner": "shopify://collections/all",
        "img_banner": "shopify://shop_images/banner2_4.jpg",
        "button_text": "SHOP NOW",
        "button_mode": "light",
        "button_style": "primary",
        "button_size": "sm",
        "button_radius": 0,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product-v1": {
      "type": "product-v1",
      "settings": {
        "width": "box",
        "subtitle": "LUXWOOD COLLECTIONS",
        "title": "FEATURED PRODUCTS",
        "collection": "product-card-style-01",
        "limit": 8,
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "banner-v5": {
      "type": "banner-v5",
      "settings": {
        "width": "box",
        "hover": "scale_up",
        "subtitle": "NEW IN 2025",
        "title": "Uamöß Interior",
        "image": "shopify://shop_images/banner2_3.jpg",
        "link": "shopify://collections/all",
        "button_text": "SHOP NOW",
        "button_mode": "light",
        "button_style": "secondary",
        "button_size": "sm",
        "button_radius": 0,
        "button_padding": 1.4,
        "color_scheme": "inverse",
        "background_color": "#ffffff",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product-v3": {
      "type": "product-v3",
      "settings": {
        "width": "box",
        "heading_title": "FURNITURE",
        "heading_align": "center",
        "collection": "wide-container",
        "limit": 12,
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "banner-v3": {
      "type": "banner-v3",
      "settings": {
        "width": "box",
        "hover": "rotate",
        "gap": 20,
        "title1": "living room",
        "image1": "shopify://shop_images/banner2_2.jpg",
        "link1": "shopify://collections/all",
        "button1_text": "Shop now",
        "button1_mode": "light",
        "button1_style": "link",
        "button1_size": "sm",
        "button1_radius": 0.8,
        "button1_padding": 1.4,
        "title2": "bedroom",
        "image2": "shopify://shop_images/banner2_1.jpg",
        "link2": "shopify://collections/all",
        "button2_text": "Shop now",
        "button2_mode": "light",
        "button2_style": "link",
        "button2_size": "sm",
        "button2_radius": 0.8,
        "button2_padding": 1.4,
        "color_scheme": "inverse",
        "background_color": "#ffffff",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "policy-v2": {
      "type": "policy-v2",
      "blocks": {
        "items_box_nXtg96": {
          "type": "policy",
          "settings": {
            "svg": "<svg aria-hidden=\"true\" focusable=\"false\" role=\"presentation\" class=\"icon icon-truck\" viewbox=\"0 0 82 82\"><path d=\"M7.238 68.717H1.867V2.12H58.4v16.736h3.886c9.755 0 17.663 7.908 17.663 17.663v32.199h-5.917M55.781 68.717H25.487\"></path><path d=\"M58.334 42.124h15.068v-4.27c0-6.82-5.53-12.35-12.351-12.35h-2.718v16.62M73.909 70.236a9.125 9.125 0 1 0-18.013-2.931 9.125 9.125 0 0 0 18.013 2.93ZM25.367 70.235a9.125 9.125 0 1 0-18.012-2.931 9.125 9.125 0 0 0 7.54 10.471 9.125 9.125 0 0 0 10.472-7.54Z\"></path><path d=\"M13.723 77.507c-3.966.658-7.937 1.51-11.857 2.593M60.373 76.736c-10.512-1.212-24.298-1.969-38.645-.451M79.768 80.121s-4.96-1.222-12.975-2.395\"></path></svg>",
            "title": "free shipping",
            "subtitle": "Free shipping on all US order"
          }
        },
        "items_box_jddJGd": {
          "type": "policy",
          "settings": {
            "svg": "<svg aria-hidden=\"true\" focusable=\"false\" role=\"presentation\" class=\"icon icon-plant-based\" viewbox=\"0 0 82 82\"><path d=\"M41 20.701V80M56.735 26.294c0 8.703-7.045 15.758-15.735 15.758s-15.735-7.055-15.735-15.758C25.265 14.719 41 2 41 2s15.735 12.719 15.735 24.294ZM30.479 46.972c6.145 6.154 6.145 16.132 0 22.285-6.145 6.154-16.107 6.154-22.252 0C.054 61.072 2.2 40.936 2.2 40.936s20.106-2.149 28.279 6.036Z\"></path><path d=\"M41 77.861S27.525 60.403 10.092 50.177M51.412 46.972c-6.145 6.154-6.145 16.132 0 22.285 6.145 6.153 16.107 6.154 22.252 0 8.173-8.185 6.027-28.321 6.027-28.321s-20.106-2.149-28.279 6.036Z\"></path><path d=\"M40.891 77.861s13.475-17.458 30.908-27.684\"></path></svg>",
            "title": "Online Support 24/7",
            "subtitle": "Support online 24 hours a day"
          }
        },
        "items_box_EJKjiU": {
          "type": "policy",
          "settings": {
            "svg": "<svg aria-hidden=\"true\" focusable=\"false\" role=\"presentation\" class=\"icon icon-package\" viewbox=\"0 0 82 82\"><path d=\"M80 21v39L41 80 2 60V21L41 2l39 19Z\"></path><path d=\"m2 21 39 20 38.571-19.807M41 41.478v38.338\"></path><path d=\"m27.715 8.643 38.409 19.473v17.543l-11.617 6.067V33.83L16.098 14.355\"></path></svg>",
            "title": "Money Return",
            "subtitle": "Back guarantee under 7 days"
          }
        },
        "items_box_fXRqYU": {
          "type": "policy",
          "settings": {
            "svg": "<svg aria-hidden=\"true\" focusable=\"false\" role=\"presentation\" class=\"icon icon-shield\" viewbox=\"0 0 64 64\"><defs></defs><path class=\"\" d=\"M21.18 31.69L28.54 39l15.91-15.88\"></path><path class=\"\" d=\"M53 12.54v15.24a31.41 31.41 0 0 1-3.7 14.95A25.46 25.46 0 0 1 32 56a25.46 25.46 0 0 1-17.3-13.27A31.41 31.41 0 0 1 11 27.78V12.54C24.88 13.67 32 8 32 8s7.12 5.67 21 4.54z\"></path></svg>",
            "title": "Member Discount",
            "subtitle": "Onevery order over $120.00"
          }
        }
      },
      "block_order": ["items_box_nXtg96", "items_box_jddJGd", "items_box_EJKjiU", "items_box_fXRqYU"],
      "settings": {
        "width": "box",
        "is_grid": true,
        "limit_carousel": 4,
        "carousel_gap": 20,
        "limit": 4,
        "col_gap": 30,
        "row_gap": 24,
        "color_scheme": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 65,
        "padding_bottom": 65
      }
    },
    "testimonial-v2": {
      "type": "testimonial-v2",
      "blocks": {
        "b2addfd3-4c2d-4e5c-9c20-43a85189b1fd": {
          "type": "review",
          "settings": {
            "stars": 5,
            "avatar": "shopify://shop_images/instagram5_68x68_crop_center_454adfe1-0a80-4d99-bdd9-643196afcdf3.jpg",
            "testimonial": "I never imagined my home could feel this cozy and beautiful. The design team was incredibly attentive and listened to every little detail I shared.",
            "name_customer": "Robert Fox",
            "position": "Content Creator"
          }
        },
        "1a6525e3-56fe-44cc-bc47-34ffc4fd57d1": {
          "type": "review",
          "settings": {
            "stars": 5,
            "avatar": "shopify://shop_images/instagram8_68x68_crop_center_3b3de2d5-f5ab-41c1-a273-14e2f1635e4f.jpg",
            "testimonial": "I'm truly impressed by how they transformed my small space into something both elegant and functional. Thank you for creating a real home!",
            "name_customer": "Saitama One",
            "position": "Designer"
          }
        },
        "27927973-3406-4eb3-be2d-72f3a40a7227": {
          "type": "review",
          "settings": {
            "stars": 5,
            "avatar": "shopify://shop_images/avatar_01.jpg",
            "testimonial": "My new space truly made me fall in love with my apartment all over again. Everything reflects my personality and feels artistic.",
            "name_customer": "Ann Smith",
            "position": "Photographer"
          }
        },
        "5179f383-7f88-4e52-81fc-97c343dde31a": {
          "type": "review",
          "settings": {
            "stars": 5,
            "avatar": "shopify://shop_images/instagram7_68x68_crop_center_673a16bd-7f16-4a8f-a0b8-5bd8c25f32dc.jpg",
            "testimonial": "Professional service, on-time delivery, and flawless craftsmanship. I completely trust them and look forward to working together on future projects.",
            "name_customer": "Shetty Jamie",
            "position": "Developer"
          }
        },
        "7ca8c26d-7c5b-4593-b904-51d95f0225d7": {
          "type": "review",
          "settings": {
            "stars": 5,
            "avatar": "shopify://shop_images/avatar_03.jpg",
            "testimonial": "They didn’t just deliver furniture—they brought complete solutions for my living space. Everything from consultation to execution was well-planned and smooth.",
            "name_customer": "Adela Neala",
            "position": "Graphic design"
          }
        }
      },
      "block_order": [
        "b2addfd3-4c2d-4e5c-9c20-43a85189b1fd",
        "1a6525e3-56fe-44cc-bc47-34ffc4fd57d1",
        "27927973-3406-4eb3-be2d-72f3a40a7227",
        "5179f383-7f88-4e52-81fc-97c343dde31a",
        "7ca8c26d-7c5b-4593-b904-51d95f0225d7"
      ],
      "settings": {
        "subtitle": "",
        "columns_carousel": 2,
        "auto_play": true,
        "border": true,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    }
  },
  "order": ["slideshow-v3", "collection-v3", "banner-v8", "product-v1", "banner-v5", "product-v3", "banner-v3", "testimonial-v2", "policy-v2"]
}
